import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LandProfileInfoComponent } from './land-profile-info.component';

describe('LandProfileInfoComponent', () => {
  let component: LandProfileInfoComponent;
  let fixture: ComponentFixture<LandProfileInfoComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LandProfileInfoComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LandProfileInfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
